@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700);
/* styling for iframe template */

/***** CSS RESET *****/
html,body,div,span,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,small,b,strong,i,em,del,object,iframe,dfn,img,ins,kbd,q,samp,sub,sup,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;}
body{line-height:1;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,main,section { display:block; }
nav ul{list-style:none;}
blockquote{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
q:before{content:open-quote;}
q:after{content:close-quote;}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}
ins{background-color:#ff9;color:#000;text-decoration:none;}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}
del{text-decoration:line-through;}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help;}
table{border-collapse:collapse;border-spacing:0;}
hr{display:block;height:1px;border:0;border-top:1px solid #cccccc;margin:1em 0;padding:0;}
input,select{vertical-align:middle;}
sup{vertical-align:super;font-size:65%;}
sub{vertical-align:sub;font-size:65%;}
/***** end CSS RESET *****/

body { background: #fff; color: #333; text-align: center; font-family: 'Open Sans', sans-serif; font-size: 14px; }

h1, h2 { margin: 25px 0; text-align: center; }
h1 { font-size: 28px; }
h2 { font-size: 21px; }
h3 { font-size: 18px; background: #00725b; color: #fff; font-weight: bold; margin: 25px 0 0 0; padding: 5px 10px; }
h4 { font-size: 15px; }
h5 { font-size: 14px; }
h6 { font-size: 12px; }

input, select, textarea, button { background: #eee; color: #333; border-radius: 0; border: 1px solid #ccc; font-family: 'Open Sans', sans-serif; font-size: 14px; margin: 0; padding: 5px; }
input[type="submit"], input[type="button"], input[type="reset"], button { padding: 5px 10px; }

a { color: #0081c4; }

.container { width: 960px; text-align: left; margin: 0 auto; }

h1 img { width: 500px; }

/* ROUTES BUTTON */
#routes-button a { display: block; }

/* ROUTES LIST */
#routes { width: 100%; margin: 25px 0; line-height: 1 !important; }
#routes h3 { font-size: 20px; }
#routes .route-group { margin: 0; padding: 0; }
#routes .route-row { clear: both; float: none; }
#routes .route-row:nth-child(even) { background: #ebebeb; }
#routes .route-row>div { padding: 5px 15px; text-align: left; vertical-align: middle; display: inline-block; }
#routes .route-icon { display: none !important; }
#routes .route-name { width: 225px; font-weight: bold; }
#routes .route-style { width: auto; padding: 4px 5px 6px 5px !important; color: #fff; text-align: center !important; }
#routes .route-delay { width: 100px; margin: 0; }
#routes .route-notes { width: 175px; height: auto !important; }
#routes .route-updated { width: 220px; }
#routes .route-report { font-size: 12px; width: 85px; padding: 2px 5px; color: #fff; text-align: center !important; border-radius: 5px; }
#routes .route-ontime div { background: #10b294; /*background: #43972f;*/ }
#routes .route-delayed div { background: #fba72f; }
#routes .route-deferred div { background: #fba72f; }
#routes .route-notrunning div { background: #fa2e2e; }

#routes-button img{
	height:65px;
	width:auto;
}

/* SUBSCRIPTION */
#form-newsletter-subscribe p#newsletter-response { color: red; }
#form-newsletter-subscribe .form-label { font-weight: 700; margin: 5px 0 0 0; padding: 5px 0; }
#form-newsletter-subscribe .form-control input { width: 200px; }
#form-newsletter-subscribe .form-control select { width: 212px; padding: 3px 5px; }
#form-newsletter-subscribe .form-buttons { margin: 10px 0; padding: 0; }
#form-newsletter-subscribe .form-buttons input { margin: 0 5px 0 0; }

#routes-subscription p { margin: 5px 0; }
#routes-subscription p#newsletter-response { padding: 5px 0; }
#routes-subscription #form-newsletter-subscribe input, #routes-subscription #form-newsletter-subscribe select { margin: 0; padding: 3px; width: 175px; }
#routes-subscription #form-newsletter-subscribe .form-label { display: inline-block; margin: 0; padding: 5px 5px 5px 0; vertical-align: middle; }
#routes-subscription #form-newsletter-subscribe .form-control { display: inline-block; margin: 0; padding: 5px 25px 5px 0; }
#routes-subscription #form-newsletter-subscribe .form-buttons { display: inline-block; }
#routes-subscription #form-newsletter-subscribe .form-buttons input { margin: 0 5px 0 0; padding: 3px 10px; width: auto; }

#subscribe { width: 450px; margin: 0 auto; }
#subscribe p { margin: 15px 0; text-align: center; }
#subscribe p#newsletter-response { padding: 5px 0; }
#subscribe #form-newsletter-subscribe .form-label { float: left; width: 100px; text-align: right; margin: 0; padding: 10px 10px 5px 0; }
#subscribe #form-newsletter-subscribe .form-control { margin: 0; padding: 3px 0; }
#subscribe #form-newsletter-subscribe .form-buttons { margin: 10px 0; padding: 0 0 0 110px; }

#signin { text-align: right; margin: 0; padding: 15px 0; font-size: 12px; }

@media screen and (max-width: 1024px) {
	h1 img { max-width: 100%; }
	.container { width: 95%; }

	#routes .route-row { padding: 5px; }
	#routes .route-row>div { width: 94% !important; padding: 0 2% !important; min-height: 0; }
	#routes .route-row>div:empty { display: none !important; }

	#routes-subscription input, #routes-subscription select { margin: 0; padding: 3px; -webkit-appearance: none; }
	#routes-subscription input { width: 190px; }
	#routes-subscription select { width: 198px; }
	#routes-subscription .form-label { display: block; float: left; width: 75px; padding-top: 10px; }
	#routes-subscription .form-control { display: block; }
	#routes-subscription .form-buttons { display: block; margin: 10px 0; }
}